Bewertet mit 4 von 5 Sternen

Lastpass 2.0.20 can work with FF19, Window 7,32bit

Diese Bewertung wurde für eine vorherige Version des Add-ons (2.0.0) abgegeben.